Redmine - Patch #12514

Updated translation in Lithuanian
2012-12-05 15:48 - Egidijus Zideckas

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 2.2.0

Description

| have updated translation of Redmine into Lithuanian language. Please commit those changes into the repository.

Related issues:
Copied from Redmine - Patch #12142: Updated translation in Lithuanian Closed

Associated revisions

Revision 10946 - 2012-12-06 06:11 - Toshi MARUYAMA
Lithuanian translation updated by Egidijus Zideckas (#12514)

Revision 10947 - 2012-12-06 07:30 - Toshi MARUYAMA
Merged r10946 from trunk to 2.2-stable (#12514)

Lithuanian translation updated by Egidijus Zideckas.

History

#1 - 2012-12-05 15:52 - Egidijus Zideckas

Sorry, copied files from original issue, please ignore old attachments, only check lates 2 files uploaded by me:
It.yml.patch
It.yml

#2 - 2012-12-06 07:47 - Toshi MARUYAMA
Committed in trunk r10946 and r10947, thanks.

#3 - 2012-12-15 03:41 - Toshi MARUYAMA

- Status changed from New to Closed

Files

[t.yml 47.4 KB 2012-10-17 Gediminas Muizis
label_in.png 42.3 KB 2012-10-18 Toshi MARUYAMA
It.yml 47.4 KB 2012-10-20 Gediminas Muizis
It.yml.patch 9.47 KB 2012-12-05 Egidijus Zideckas
It.yml 51.5KB 2012-12-05 Egidijus Zideckas
https://www.redmine.org/projects/redmine/repository/svn/revisions/10946
https://www.redmine.org/projects/redmine/repository/svn/revisions/10947
http://www.tcpdf.org

